	@charset "utf-8";
/* CSS Document */

body, body * {
	vertical-align: baseline;
	border: 0 none;
	outline: 0;
	padding: 0;
	margin: 0;
}

#main {
	width: 728px;
	height: 90px;
	position: relative;
	overflow: hidden;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

/*sprite*/

.sprite {
	display: inline-block;
	overflow: hidden;
	background-repeat: no-repeat;
	background-image: url(Sprite.png);
}



/*collapsed*/

#block {
	width: 728px;
	height: 90px;
	position: absolute;
	z-index: 100;
	background-color: #000;
}

#collapsed {
	width: 728px;
	height: 90px;
	position: absolute;	
	z-index: 10;
	background-color: #000;
}


#border {
	width: 726px;
	height: 88px;
	position: absolute;	
	z-index: 89;
	border:1px solid #ccc;
}

#colBgButton {
	width: 728px;
	height: 90px;
	display: block;
	cursor: pointer;
	position: absolute;
	z-index: 90;
}

#img1{
	width: 728px;
	height: 90px;
	background-image:url(img1.jpg);
	position: absolute;
	z-index:1;
	left: 0px;
	top: 0px;
}

#img2{
	width: 728px;
	height: 90px;
	background-image:url(img2.jpg);
	position: absolute;
	z-index:4;
	left: 0px;
	top: 0px;
}

#img3{
	width: 728px;
	height: 90px;
	background-image:url(img3.jpg);
	position: absolute;
	z-index:7;
	left: 0px;
	top: 0px;
}

#img4{
	width: 728px;
	height: 90px;
	background-image:url(img4.jpg);
	position: absolute;
	z-index:8;
	left: 0px;
	top: 0px;
}

#line1{
	background-position:-353px -5px;
	width: 68px;
	height: 76px;
	position: absolute;
	z-index:12;
	left: 659px;
	top: 0px;
}

#line2{
	background-position:-353px -5px;
	width: 68px;
	height: 76px;
	position: absolute;
	z-index:12;
	left: 666px;
	top: 0px;
}

#line3{
	background-position:-353px -5px;
	width: 68px;
	height: 76px;
	position: absolute;
	z-index:12;
	left: 673px;
	top: 0px;
}

#line4{
	background-position:-353px -5px;
	width: 68px;
	height: 76px;
	position: absolute;
	z-index:12;
	left: 680px;
	top: 0px;
}

#line5{
	background-position:-353px -5px;
	width: 68px;
	height: 76px;
	position: absolute;
	z-index:12;
	left: 687px;
	top: 0px;
}

#line6{
	background-position:-353px -5px;
	width: 68px;
	height: 76px;
	position: absolute;
	z-index:12;
	left: 694px;
	top: 0px;
}

#line7{
	background-position:-353px -5px;
	width: 68px;
	height: 76px;
	position: absolute;
	z-index:12;
	left: 701px;
	top: 0px;
}

#line8{
	background-position:-353px -5px;
	width: 68px;
	height: 76px;
	position: absolute;
	z-index:12;
	left: 708px;
	top: 0px;
}

#line9{
	background-position:-353px -5px;
	width: 68px;
	height: 76px;
	position: absolute;
	z-index:12;
	left: 715px;
	top: 0px;
}

#line10{
	background-position:-353px -5px;
	width: 68px;
	height: 76px;
	position: absolute;
	z-index:12;
	left: 722px;
	top: 0px;
}
/*copy*/

#copy1{
	background-position:-5px -59px;
	width: 317px;
	height: 44px;
	position: absolute;
	left: 246px;
	top: 25px;
	z-index:15;
}

#copy2{
	background-position:-5px -167px;
	width: 243px;
	height: 44px;
	position: absolute;
	z-index:14;
	left: 353px;
	top: 25px;
}

#copy3{
	background-position:-5px -5px;
	width: 338px;
	height: 44px;
	position: absolute;
	z-index:13;
	left: 246px;
	top: 25px;
}

#copy4{
	background-position:-5px -113px;
	width: 265px;
	height: 44px;
	position: absolute;
	z-index:13;
	left: 221px;
	top: 25px;
}


#ctaBTN{
	background-position:-280px -155px;
	width: 108px;
	height: 32px;
	position: absolute;
	z-index:13;
	left: 548px;
	top: 28px;
}

#logo{
	background-position: -280px -113px;
	width: 149px;
	height: 32px;
	position: absolute;
	z-index:25;
	left: 14px;
	top: 28px;
}
